# Cairo::version

# cairo_version

(PECL cairo >= 0.1.0)

Cairo::version -- cairo_version — Retrieves cairo's library version

### Description

Object oriented style (method):

public static Cairo::version ( void ) : int

Procedural style:

cairo_version ( void ) : int

Retrieves the current version of the cairo library as an integer value

### Parameters

This function has no parameters.

### Return Values

Current Cairo library version integer

### Examples

Example #1 Object oriented style

`<?php
var_dump(Cairo::version());
?>`

The above example will output something similar to:

    int(10808)

Example #2 Procedural style

`<?php
var_dump(cairo_version());
?>`

The above example will output something similar to:

    int(10808)

### See Also

- Cairo::versionString() - Retrieves cairo version as string